Windows Server2008 安裝 appserv-win32-2.3.0

Webmasters Discussion
站長們到此分享架站甘苦、管理心得等;歡迎大家多多提出意見喔!
(請勿發表任何跟站長經驗分享不相干的文章,違者砍文)

版主: 版主管理群

回覆文章
top10001
星球公民
星球公民
文章: 47
註冊時間: 2004-05-31 21:38

Windows Server2008 安裝 appserv-win32-2.3.0

文章 top10001 » 2009-11-30 05:02

想跟各位詢問一下,因為當初架 phpbb2 時,我是用 appserv-win32-2.3.0 來架設

從 xp 到 Windows Server 2003 ,我重做系統都是灌好 appserv-win32-2.3.0 ,然後安全模式去覆蓋原來的資料庫檔案

後來想試試裝 Windows Server 2008 來架看看,但發現 appserv-win32-2.3.0 裝完,但 apache 都掛不上去

還會出現程式錯誤,其他sql等都正常...

後來就改裝appserv-win32-2.5.9的版本,發現很正常,但因為我的資料是用 appserv-win32-2.3.0 來安裝

其中也有因為裝一些外掛有將一些程式碼寫到 sql ,所以我一直無法也沒實力去升級我的 appserv 的版本..

想詢問是否有辨法可以幫我解決>"<~

非常苦腦中....

NINJA
星球公民
星球公民
文章: 41
註冊時間: 2002-03-27 13:04
來自: 家裡

Re: Windows Server2008 安裝 appserv-win32-2.3.0

文章 NINJA » 2009-11-30 11:55

如果PHP版本跟MySQL版本差異不大
應該不太會有外掛不能用的狀況(IIS+PHP+MySQL也沒關係)

不過你有測過在appserv 2.5.9 確定會不能用嗎?

回覆文章

回到「站長交流」